punktde/sentry-neos

Last activity on 9 September 2019
  • 5567
composer require punktde/sentry-neos

This package handles Neos specific exceptions / adds neos specific information to the exception.

3.0.1

This package handles Neos specific exceptions / adds neos specific information to the exception.

Version
3.0.1
Type
neos-package
Release Date
17.09.2019 06:06:48
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 92e72873943f2cd9c5fdeb8c49b1289888736009
The same vendor provides 22 package(s).